@charset "utf-8";
/* CSS Document */

body{
	background:/*url(../images/landing_bg.jpg) center top no-repeat*/ transparent;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px; color: #444;
}

a{color:#444; text-decoration:none;}
p{margin:0 0 15px 0;}
img{max-width:100%; height:auto;}

/* Buttons */
.tm-button{
	color:#fff; font-size:15px; text-transform:uppercase; font-weight:bold;
	min-height:38px; line-height:38px;
	cursor:pointer;
	border:none;
	padding: 10px 30px;
	-webkit-border-radius: 5px; 	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-moz-border-radius: 5px; 		/* Firefox 1-3.6 */
	border-radius: 5px; 			/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	background: #FF5B26;
	

}

.tm-button:hover{
	background: #FF865E;
}

.tm-button-back{ padding:5px 10px;}

/* Forms */
input[type='text'], input[type='tel'], input[type='number']{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
	-webkit-border-radius: 5px; 	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-moz-border-radius: 5px; 		/* Firefox 1-3.6 */
	border-radius: 5px; 			/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	
	-moz-box-shadow:    0 0 5px 0px #ccc inset;
  	-webkit-box-shadow: 0 0 5px 0px #ccc inset;
  	box-shadow:         0 0 5px 0px #ccc inset;
	
	width:100%;
	border:1px solid #ccc;
	height:50px;
	padding:15px;
}

.tm-form-row + .tm-form-row{margin-top:10px;}
.tm-form-row label{ display:block; margin-bottom:5px; color:#868686;}

/* Content */
.tm-error{color:#FF0000; font-weight:bold;}
.tm-success{color: #090; font-weight:bold;}
.tm-container{ width:480px; margin:0 auto; }
	.tm-main{background-color: rgba(34,34,34, 0.35);padding:10px;border-radius: 10px;}
		.tm-content{
			background-color:#fff; padding:10px;border-radius: 10px;
			
		}
			.tm-title{ color:#EB1D1D; font-size:45px; font-weight:bold; margin:0 0 15px 0;}
			.tm-title small{font-size:25px; line-height:25px; font-weight:normal;}
			.tm-form-row-button{text-align:right;}
		.tm-pagos .tm-panel-title{ color:#333; font-size:17px; text-align: center; font-weight:normal; }
		.tm-pagos .tm-panel-content{margin:0 -7px; background-color:#fff; text-align:center;}
	.tm-legal{color:#666; font-size:11px; text-align:center; margin-top: 15px;}


.display-flex {
	display: flex;
	align-items: center;
}
